/**
 * SETUP THESE
 */
#javascript_calendar /* basic colors */
{
        color: #333;
        background: #fff;
}
#javascript_calendar table thead tr th, #javascript_calendar table thead tr th a /* header colors */
{
        color: #000;
        background: #DCEFFE;
}
#javascript_calendar table tfoot tr td, #javascript_calendar table tfoot tr td a /* footer colors */
{
        color: #000;
        background: #ccc;
}
#javascript_calendar tbody tr td
{
        width: 20px;
}
#javascript_calendar tbody tr td, #javascript_calendar thead tr th, #javascript_calendar tfoot tr td /* cell size and fonts */
{
		font-size: 10px;
        height: 20px;
        border: solid 1px #333;
}
#javascript_calendar table tbody tr td a /* day cell colors */
{
        display: block;
        height: 20px;
        color: #333;
        background: #fff;
}
#javascript_calendar table tbody tr td a.selected /* selected day colors */
{
        color: #fff;
        background: #cc0404;
}
#javascript_calendar .dayname /* day names properies */
{
        color: #000;
        background: #ccc;
}
#javascript_calendar .non_selectable
{
        text-decoration: line-through;
        background: #e2e2e2;
}

/**
 * LEAVE THESE UNALTERED
 */
#javascript_calendar
{
        position: absolute;
        display: none;
        text-align: center;
        font-family: sans-serif;
        z-index: 100;
}
#javascript_calendar table
{
		width: auto;
        border-collapse: collapse;
}
#javascript_calendar a
{
        text-decoration: none;
}
#javascript_calendar table tbody tr td, #javascript_calendar table thead tr th, #javascript_calendar table tfoot tr th
{
		text-align: center;
        margin: 0px;
        padding: 0px;
}
#javascript_calendar .float_left
{
        float: left;
}
#javascript_calendar .float_right
{
        float: right;
}
#javascript_calendar .clear_both
{
        clear: both;
        height: 0px;
        font-size: 0px;
}
.javascript_calendar_icon
{
	margin-top: 3px;
}
.clickable, .date
{
	cursor: pointer;
}
img.clickable{
 
 margin-bottom: -5px;
 margin-left: -2px;
}